/* For the "inset" look only */
html{
overflow:auto}

body{
position:absolute;
top:.85vw;
left:.85vw;
bottom:.85vw;
right:.85vw;
padding:.85vw; 
overflow-y:scroll;
overflow-x:hidden}

/* Let's get this party started */
::-webkit-scrollbar{
width:3vw}

/* Track */
::-webkit-scrollbar-track{
-webkit-box-shadow:inset 0 0 .5vw rgba(0,0,0,0.3); 
-webkit-border-radius:.85vw;
border-radius:.85vw}

/* Handle */
::-webkit-scrollbar-thumb{
-webkit-border-radius:.85vw;
border-radius:.85vw;
background:rgba(255,0,0,0.8); 
-webkit-box-shadow:inset 0 0 .5vw rgba(0,0,0,0.5)}

::-webkit-scrollbar-thumb:window-inactive{
background:rgba(255,0,0,0.4)}